
Slideshow - Feature #1652

Feature # 1600 (Closed): Ability to add a custom URL to the show

Add dialog for adding custom URL

12/09/2016 12:17 AM - Luke Murphey

Status: Closed Start date: 12/09/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.5.0   

Description

History

#1 - 12/11/2016 02:25 AM - Luke Murphey

- Status changed from New to Closed

#2 - 12/11/2016 02:25 AM - Luke Murphey

- % Done changed from 0 to 100
